
.mip_4dc1155d51aaf927f9f176a160007ff6{background:url('https://cdn.yun.sooce.cn/4/75819/jpeg/1749176898309bd8b85f7554453b6d88bd524c1bf4999.jpeg?version=0') center top no-repeat}


mip-img{position:unset!important;}

#mip_go_back{
    z-index: 9999999!important;
    padding: 5px 70px 5px 10px;
    background: #FF9B26;
    box-sizing: inherit;
    color: #fff;
}
#mip_go_back #mip_go_back_tips{
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
}
#mip_go_back #mip_go_back_tips a{
    color:#0af;
}
#mip_go_back #mip_go_back_tips_close{
    position: absolute;
    z-index: 100;
    width: 60px;
    height: calc(100% + 10px);
    top: -5px;
    right: -70px;
    background: #FF0000;
    color: #fff;
    display:flex;
    justify-content:center;
    align-items:center;
}
